/*
 * Theme Name: Berthier-dev
 * Template: berthier
 * Description: Berthier テーマの開発用子テーマ
 * Version: 1.0
 */

/* ロゴを左寄せ */
.header {
  justify-content: flex-start !important;
}

/* ボタン群を右上固定（SP・PC共通） */
.cta.bottom-cta {
  bottom: auto !important;
  top: 0 !important;
}

@media (min-width: 768px) {
  .cta.bottom-cta {
    bottom: auto !important;
    top: 0 !important;
    right: 0 !important;
    left: auto !important;
  }
}

/* ボタン周辺のグレー余白を縮小 */
.wp-block-group .cta {
  padding-block: 0px;
}

@media (min-width: 768px) {
  .wp-block-group .cta {
    padding-block: 5px;
  }
}

/* BG画像上下のグレー余白を縮小 */
.wp-block-group.has-background {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}